<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="./dist/img/header/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Cards</title>
    <link rel="stylesheet" href="./dist/css/styles.min.css">


</head>
<body>
    <header class="header">
        <a href="#"><img src="/src/img/Group 3.svg" alt="logo" class="header__logo"></a>
        <button class="header__button">Log in</button>
    </header>
    <main class="main">
        <div class="main__sort">
            <section class="container">
                <div class="container__input-block">
                    <input  id="search-input" type="text" class="container__input container__input-search" placeholder="Search..."/>
                    <i class="container__input-icon">
                        <svg width="18" height="18" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.5 11h-.79l-.28-.27A6.471 6.471 0 0013 6.5 6.5 6.5 0 106.5 13c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L17.49 16l-4.99-5zm-6 0C4.01 11 2 8.99 2 6.5S4.01 2 6.5 2 11 4.01 11 6.5 8.99 11 6.5 11z" fill="#1C1B1F"/>
                        </svg>
                    </i>
                </div>
                <div class="container__input-block">
                    <div class="dropdown">
                        <button class="container__input container__input-dropbox" type="button" id="dropdownMenuDoctors">
                            All doctors
                        </button>
                    </div>
                </div>
                <div class="container__input-block">
                    <div class="dropdown">
                        <button class="container__input container__input-dropbox dropdown-toggle" type="button" id="dropdownMenuStates" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                            Status: All
                        </button>

                    </div>
                </div>
                <button disabled="true" id="search-btn" class="container__input container__button">
                    Search
                </button>
            </section>
        </div>

        <div class="main__box">
            <br>
        </div>
    </main>
</body>

</html>
